.pm-navigation_vertical ul {margin: 0; padding: 0; list-style: none;}
.pm-navigation_vertical a {display: block; text-decoration: none;}
.pm-navigation_vertical .dep1 > li {border-top: 1px solid #b4b7b9;}
.pm-navigation_vertical .dep1 > li:first-child {border-top: none;}
.pm-navigation_vertical .dep1 > li > a {
	padding: 12px 15px;
	font-size: 14px; color: #eee;
	background: #94989b;
}
.pm-navigation_vertical .dep1 > li.on > a,
.pm-navigation_vertical .dep1 > li:hover > a {
	background: #767a7c; color: #fff;
}
.pm-navigation_vertical .dep2 {padding: 8px 0; background: #e2e5e7;}
.pm-navigation_vertical .dep2 > li > a {padding: 6px 15px; font-size: 13px; color: #333;}
.pm-navigation_vertical .dep2 > li.on > a,
.pm-navigation_vertical .dep2 > li:hover > a {
	color: #000; font-weight: bold;
}